<?xml version="1.0"?>
<level levelNumber="8" countOfCards="96" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="1" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="839.999" y="180.045" angle="68" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<under>8</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="1" zLayer="2" x="901.999" y="180.355" angle="-68" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>8</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="2" zLayer="3" x="944.666" y="224.677" angle="-22" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>93</over>
	</card>
	<card id="3" zLayer="4" x="943.666" y="288.356" angle="22" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>10</under>
		<under>11</under>
		<over>93</over>
	</card>
	<card id="4" zLayer="6" x="898.666" y="334.045" angle="68" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>9</under>
		<under>10</under>
		<over>93</over>
	</card>
	<card id="5" zLayer="7" x="839.666" y="335.688" angle="-68" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="6" zLayer="8" x="796.666" y="292.011" angle="-22" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="7" zLayer="9" x="794.666" y="227.354" angle="22" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<under>12</under>
	</card>
	<card id="8" zLayer="-2" x="831" y="220.688" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>6</over>
		<over>7</over>
		<under>9</under>
		<under>11</under>
		<over>12</over>
	</card>
	<card id="9" zLayer="-5" x="833.333" y="289.356" angle="-45" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="-4" x="906.333" y="288.689" angle="45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>93</over>
	</card>
	<card id="11" zLayer="-3" x="907.333" y="217.354" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>8</over>
		<under>10</under>
		<over>12</over>
		<over>93</over>
	</card>
	<card id="12" zLayer="0" x="871.333" y="232.022" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="21" x="514.333" y="180.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>24</under>
	</card>
	<card id="14" zLayer="7" x="435.999" y="214.468" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
	</card>
	<card id="15" zLayer="8" x="370.667" y="267.245" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="11" x="344" y="362.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="12" x="367.333" y="461.801" angle="-32" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="13" x="435.667" y="517.578" angle="-66" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>91</over>
	</card>
	<card id="19" zLayer="14" x="513.334" y="549.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>91</over>
	</card>
	<card id="20" zLayer="16" x="590" y="517.466" angle="66" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>91</over>
	</card>
	<card id="21" zLayer="17" x="667.333" y="461.58" angle="31" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="18" x="690" y="362.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="19" x="662" y="267.357" angle="-32" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="20" x="589.666" y="214.356" angle="-66" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>23</under>
	</card>
	<card id="25" zLayer="1" x="486.001" y="288.714" angle="68" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>32</over>
		<under>33</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="26" zLayer="2" x="548.001" y="289.024" angle="-68" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
		<under>33</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="27" zLayer="3" x="590.668" y="333.346" angle="-22" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="28" zLayer="4" x="589.668" y="397.024" angle="22" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="29" zLayer="5" x="544.668" y="442.713" angle="68" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<under>34</under>
		<under>35</under>
		<under>37</under>
	</card>
	<card id="30" zLayer="7" x="485.668" y="444.356" angle="-68" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<under>34</under>
		<under>35</under>
		<under>37</under>
	</card>
	<card id="31" zLayer="8" x="442.668" y="400.679" angle="-22" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<under>33</under>
		<under>34</under>
		<under>37</under>
	</card>
	<card id="32" zLayer="9" x="440.668" y="336.024" angle="22" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<under>37</under>
	</card>
	<card id="33" zLayer="-2" x="477.002" y="329.356" angle="45" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="34" zLayer="-7" x="479.335" y="398.024" angle="-45" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="35" zLayer="-8" x="552.335" y="397.356" angle="45" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>34</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="-3" x="553.335" y="326.024" angle="-45" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>33</over>
		<under>35</under>
		<under>37</under>
	</card>
	<card id="37" zLayer="-6" x="516.333" y="364.024" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<over>36</over>
	</card>
	<card id="38" zLayer="1" x="135.337" y="180.046" angle="68" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>45</over>
		<under>46</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="39" zLayer="2" x="197.337" y="180.356" angle="-68" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<under>46</under>
		<under>49</under>
		<under>50</under>
		<over>92</over>
	</card>
	<card id="40" zLayer="3" x="240.004" y="224.677" angle="-22" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>92</over>
	</card>
	<card id="41" zLayer="4" x="239.004" y="288.356" angle="22" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<over>92</over>
	</card>
	<card id="42" zLayer="6" x="194.004" y="334.046" angle="68" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<under>47</under>
		<under>48</under>
		<over>92</over>
	</card>
	<card id="43" zLayer="7" x="135.004" y="335.689" angle="-68" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="44" zLayer="8" x="92.0046" y="292.011" angle="-22" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="45" zLayer="9" x="90.0046" y="227.356" angle="22" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>50</under>
	</card>
	<card id="46" zLayer="-2" x="126.338" y="220.69" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>44</over>
		<over>45</over>
		<under>47</under>
		<under>49</under>
		<over>50</over>
	</card>
	<card id="47" zLayer="-5" x="128.671" y="289.356" angle="-45" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="-4" x="201.671" y="288.691" angle="45" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>92</over>
	</card>
	<card id="49" zLayer="-3" x="202.671" y="217.356" angle="-45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>46</over>
		<under>48</under>
		<over>50</over>
		<over>92</over>
	</card>
	<card id="50" zLayer="0" x="166.671" y="232.022" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>45</over>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="1" x="253.001" y="502.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="52" zLayer="3" x="252.669" y="492.999" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
		<over>64</over>
		<over>65</over>
		<under>66</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="53" zLayer="5" x="252.674" y="482" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>64</over>
		<over>65</over>
		<under>66</under>
		<under>67</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="54" zLayer="1" x="99.0009" y="502.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="55" zLayer="3" x="98.6689" y="493" angle="45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<under>59</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="56" zLayer="5" x="98.6739" y="482.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<under>59</under>
		<under>60</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="57" zLayer="7" x="98.6739" y="471.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="58" zLayer="9" x="99.0689" y="460.871" angle="45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>63</over>
	</card>
	<card id="59" zLayer="2" x="75.8169" y="502.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="4" x="75.8169" y="492.849" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="6" x="75.8159" y="482.515" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>57</over>
		<over>58</over>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="8" x="75.1489" y="471.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>58</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="10" x="75.1499" y="461.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="7" x="252.674" y="471.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>65</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="65" zLayer="9" x="253.069" y="460.87" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>64</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="66" zLayer="2" x="229.817" y="502.181" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>52</over>
		<over>53</over>
		<over>64</over>
		<over>65</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="67" zLayer="4" x="229.817" y="492.848" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>53</over>
		<over>64</over>
		<over>65</over>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="68" zLayer="6" x="229.816" y="482.514" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>64</over>
		<over>65</over>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="69" zLayer="8" x="229.149" y="471.181" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>64</under>
		<over>65</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<under>94</under>
	</card>
	<card id="70" zLayer="10" x="229.15" y="461.181" angle="-45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>94</under>
	</card>
	<card id="71" zLayer="1" x="959.662" y="502.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>72</over>
		<over>73</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="72" zLayer="3" x="959.33" y="493" angle="45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<over>73</over>
		<over>84</over>
		<over>85</over>
		<under>86</under>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="73" zLayer="5" x="959.335" y="482.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<over>84</over>
		<over>85</over>
		<under>86</under>
		<under>87</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="74" zLayer="1" x="805.662" y="502.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="75" zLayer="3" x="805.33" y="493" angle="45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<under>79</under>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="76" zLayer="5" x="805.335" y="482.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<under>79</under>
		<under>80</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="77" zLayer="7" x="805.335" y="471.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="78" zLayer="9" x="805.73" y="460.871" angle="45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="79" zLayer="2" x="782.478" y="502.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="80" zLayer="4" x="782.478" y="492.849" angle="-45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<under>79</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="81" zLayer="6" x="782.477" y="482.515" angle="-45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>77</over>
		<over>78</over>
		<under>79</under>
		<under>80</under>
		<over>82</over>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="82" zLayer="8" x="781.81" y="471.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<over>78</over>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<over>83</over>
		<under>95</under>
	</card>
	<card id="83" zLayer="10" x="781.811" y="461.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<under>95</under>
	</card>
	<card id="84" zLayer="7" x="959.335" y="471.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>85</over>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="85" zLayer="9" x="959.73" y="460.871" angle="45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>84</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<over>90</over>
	</card>
	<card id="86" zLayer="2" x="936.478" y="502.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<over>72</over>
		<over>73</over>
		<over>84</over>
		<over>85</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="87" zLayer="4" x="936.478" y="492.849" angle="-45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<over>73</over>
		<over>84</over>
		<over>85</over>
		<under>86</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="88" zLayer="6" x="936.477" y="482.515" angle="-45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>84</over>
		<over>85</over>
		<under>86</under>
		<under>87</under>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="89" zLayer="8" x="935.81" y="471.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>84</under>
		<over>85</over>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>90</over>
	</card>
	<card id="90" zLayer="10" x="935.811" y="461.182" angle="-45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
	</card>
	<card id="91" zLayer="17" x="513.334" y="549.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="92" zLayer="7" x="243.004" y="285.689" angle="22" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="93" zLayer="7" x="947.999" y="287.356" angle="22" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="94" zLayer="0" x="241" y="534.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="95" zLayer="0" x="793.667" y="534.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
</level>
